#!/bin/bash
set -e

echo "==> Executing node image entrypoint ..."
# setup ros environment
source "/opt/ros/$ROS_DISTRO/setup.bash"
# might need to source the devel space as well
source "$ROS_WS/devel/setup.bash"


# put some stuff in the hosts file
# echo "service-master.default.svc.cluster.local base-0" >> /etc/hosts

service ssh start
echo "==> Container ready"
exec "$@"
